isubfolder data generated from:

SELECT gp.name, s.mass, s.charge, s.hex, s.hexnac, s.dhex, s.neunac, s.charge, s.mi
,c.glycoprotein_standard_id, c.css, c.mode, c.native_structure, 

c.glycoprotein_standard_id, c.ionmob_gas_id, gas.name, adduct_id
FROM glycomobcomposition.glycomobcomposition as s

inner join glycomobcomposition.css_data_general as c 
on c.glycomobcomposition_id = s.id

inner join glycomobcomposition.glycoprotein_standard as gp
on gp.id= 3 --c.glycoprotein_standard_id 

inner join glycomobcomposition.ionmob_gas as gas
on gas.id = c.ionmob_gas_id

order by c.ionmob_gas_id, gp.name, s.mass, c.css


---

SELECT gp.name, s.mass, s.mass_charge, s.hex, s.hexnac, s.dhex, s.neunac, s.charge, s.mi
,c.glycoprotein_standard_id, c.css, c.mode, c.native_structure, 

c.glycoprotein_standard_id, c.ionmob_gas_id, gas.name, adduct_id
FROM glycomobcomposition.sodiated_glycomob_composition as s

inner join glycomobcomposition.css_data as c 
on c.sodiated_glycomob_composition_id = s.id

inner join glycomobcomposition.glycoprotein_standard as gp
on gp.id=3 --c.glycoprotein_standard_id 

inner join glycomobcomposition.ionmob_gas as gas
on gas.id = c.ionmob_gas_id

order by c.ionmob_gas_id, gp.name, s.mass, c.css
